# 全局配置
system.name=\u540E\u53F0\u7BA1\u7406\u7CFB\u7EDF
system.profile=\u4E2A\u4EBA\u8D44\u6599
system.logout=\u9000\u51FA\u7CFB\u7EDF
system.updatepwd=\u4FEE\u6539\u5BC6\u7801
system.oldpassword=\u65E7\u5BC6\u7801
system.newpassword=\u65B0\u5BC6\u7801
system.newpassword.confirm=\u786E\u8BA4\u65B0\u5BC6\u7801
system.msg.successfully.processing=\u5904\u7406\u6210\u529F
system.msg.save.successfully=\u4FDD\u5B58\u6210\u529F
system.msg.confirm.logout=\u786E\u5B9A\u9000\u51FA\u767B\u5F55?
system.msg.confirm.change.language=\u786E\u5B9A\u5207\u6362\u7CFB\u7EDF\u8BED\u8A00\uFF1F

btn.login=\u767B\u5F55
btn.search=\u67E5\u8BE2
btn.view=\u67E5\u770B
btn.add=\u65B0\u589E
btn.edit=\u7F16\u8F91
btn.del=\u5220\u9664
btn.batchdel=\u6279\u91CF\u5220\u9664
btn.save=\u4FDD\u5B58
btn.cancel=\u53D6\u6D88
btn.operating=\u64CD\u4F5C
btn.view.details=\u4F5C\u54C1\u8BE6\u60C5
btn.score.details=\u8BC4\u5206\u8BE6\u60C5
btn.score=\u6253\u5206
btn.upload=\u4E0A\u4F20
btn.preview=\u9884\u89C8
btn.top=\u7F6E\u9876
btn.untop=\u53D6\u6D88\u7F6E\u9876
btn.approve=\u5BA1\u6838\u901A\u8FC7

nav.home=\u9996\u9875
nav.sys.tools=\u7CFB\u7EDF\u5DE5\u5177
nav.workbench=\u5DE5\u4F5C\u53F0
nav.authmanagement=\u6743\u9650\u7BA1\u7406
nav.customermanagement=\u62A5\u540D\u7528\u6237\u7BA1\u7406
nav.marking=\u8BC4\u5206
nav.worksmanagement=\u4F5C\u54C1\u7BA1\u7406
nav.score.details=\u8BC4\u5206\u8BE6\u60C5
nav.customer.management=\u62A5\u540D\u7528\u6237\u7BA1\u7406

sysconfig=\u7CFB\u7EDF\u914D\u7F6E
sysconfig.configname=\u914D\u7F6E\u540D\u79F0
sysconfig.configkey=\u914D\u7F6EKey
sysconfig.configval=\u914D\u7F6EValue

createtime=\u521B\u5EFA\u65F6\u95F4
email=\u90AE\u7BB1
username=\u59D3\u540D
password=\u5BC6\u7801
sex=\u6027\u522B
sex.male=\u7537
sex.female=\u5973
sex.other=\u5176\u5B83
age=\u5E74\u9F84
contact=\u8054\u7CFB\u65B9\u5F0F
country=\u56FD\u7C4D
address=\u8054\u7CFB\u5730\u5740
career=\u804C\u4E1A
edubg=\u6559\u80B2\u80CC\u666F
vcr=VCR
photo=\u81EA\u6211\u7167\u7247

attachment=\u9644\u4EF6
